body {
  margin: 0;
  width: 1480px;
  height: 1282px;
}

/* Title */
.title {
  margin: 15px 725px 5px 67px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 80pt;
  color: rgba(0, 0, 0, 255);
}
.ra {
  margin-left: 35px;
  color: black;
  text-decoration: none;
  display: inline-block;
}
.mda {
  margin-left: -20px;
  color: #4bcaff;
  text-decoration: none;
  display: inline-block;
}

/* Top menu */
.top-menu-shell {
  margin: 20px 100px 50px;
  width:1280px;
  height:69px;
  background: #35444f;
}
.top-menu-buttons {
  padding: 5px 1px;
}
.links1 {
  color: white;
  text-decoration: none;
}
.first-menu-component_top-menu-shell {
  padding: 17px 55px 14px 135px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 18pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
  display:inline-block;
}
.second-menu-component_top-menu-shell {
  padding: 17px 56px 17px 55px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 18pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
  display:inline-block;
}
.third-menu-component_top-menu-shell {
  padding: 17px 57px 13px 56px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 18pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
  display:inline-block;
}
.fourth-menu-component_top-menu-shell {
  padding: 17px 58px 16px 56px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 18pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
  display: inline-block;
}

/* Frame + Left menu */
.left-menu-shell {
  border: solid black 3px;
  margin: 51px 1000px 52px 100px;
  padding: 25px;
}
.first-menu-component_left-menu {
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 29.99244pt;
  color: rgba(72, 88, 99, 255);
  text-align: left;
}
.second-menu-component_left-menu {
  padding: 10px 0;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 29.99244pt;
  color: rgba(72, 88, 99, 255);
  text-align: left;
}
.third-menu-component_left-menu {
  padding: 10px 0;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 29.99244pt;
  color: rgba(72, 88, 99, 255);
  text-align: left;
}
.fourth-menu-component_left-menu {
  padding: 10px 0;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 29.99244pt;
  color: rgba(72, 88, 99, 255);
  text-align: left;
}
.fifth-menu-component_left-menu {
  padding: 10px 0;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 29.99244pt;
  color: rgba(72, 88, 99, 255);
  text-align: left;
}
.links2 {
  color: #495863;
  text-decoration: none;
}
/* Frame + Image */
.image {
  margin: -420px 100px 50px 525px;
  padding: 75px 268px;
  border: 3px solid black;
}
/* Texts */
.first-text {
  margin: 50px 139px 15px 550px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 13pt;
  color: rgba(44, 44, 44, 255);
  text-align: left;
}
.second-text {
  margin: 25px 139px 15px 550px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 13pt;
  color: rgba(44, 44, 44, 255);
  text-align: left;
}

/* Footer menu */
.footer-menu-shell {
  margin: 20px 100px 20px;
  width: 1280px;
  height: 69px;
  background: #b4b7ba;
}
.buttons_footer-menu {
  display: inline-block;
}
.first-menu-component_footer-menu {
  padding: 15px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 22pt;
  color: rgba(12, 25, 39, 255);
  text-align: left;
  display: inline-block;
}
.second-menu-component_footer-menu {
  padding: 15px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 22pt;
  color: rgba(12, 25, 39, 255);
  text-align: left;
  display: inline-block;
}
.third-menu-component_footer-menu {
  padding: 15px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 22pt;
  color: rgba(12, 25, 39, 255);
  text-align: left;
  display: inline-block;
}
.fourth-menu-component_footer-menu {
  padding: 15px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 22pt;
  color: rgba(12, 25, 39, 255);
  text-align: left;
  display: inline-block;
}
.fifth-menu-component_footer-menu {
  padding: 15px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 22pt;
  color: rgba(12, 25, 39, 255);
  text-align: left;
  display: inline-block;
}
.link3 {
  text-decoration: none;
  color: #0c1927;
}
.copyright-text {
  padding: 10px 10px 10px 115px;
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
  font-size: 24pt;
  color: rgba(1, 1, 1, 255);
  text-align: left;
  display: inline-block;
}
